html.ie8[lang=ko-KR] * {font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}
body {word-break:keep-all;}

.section-trial .more:after {
    top: -0.09em;
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-trial .more:after {
        top: -1.9em;
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-trial .more:after {
        top: -0.1em;
    }
}



.icon-after:after { 
    top: -0.09em;
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .icon-after:after {
        top: -0.09em;
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .icon-after:after {
        top: -0.11em;
    }
}


/* for mac screen localize */
.page-overview .image-overview-download-itunes-mac {
    background-repeat: no-repeat;
    background-image: url("/kr/itunes/download/d/images/overview/download_itunes_mac_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .image-overview-download-itunes-mac {
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_mac_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-download-itunes-mac {
        background-repeat: no-repeat;
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_mac_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .image-overview-download-itunes-mac {
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_mac_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-download-itunes-mac {
        background-repeat: no-repeat;
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_mac_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .image-overview-download-itunes-mac {
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_mac_small_2x.jpg")
    }
}

.page-overview .section-looking, .page-overview .section-mobile {
    display: none;
    text-align: center
}

.page-overview .image-overview-looking-itunes-hero {
    background-repeat: no-repeat;
    background-image: url("/kr/itunes/download/d/images/overview/looking_itunes_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .image-overview-looking-itunes-hero {
        background-image: url("/kr/itunes/download/d/images/overview/looking_itunes_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-looking-itunes-hero {
        background-repeat: no-repeat;
        background-image: url("/kr/itunes/download/d/images/overview/looking_itunes_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .image-overview-looking-itunes-hero {
        background-image: url("/kr/itunes/download/d/images/overview/looking_itunes_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-looking-itunes-hero {
        background-repeat: no-repeat;
        background-image: url("/kr/itunes/download/d/images/overview/looking_itunes_hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .image-overview-looking-itunes-hero {
        background-image: url("/kr/itunes/download/d/images/overview/looking_itunes_hero_small_2x.jpg")
    }
}

/* for PC */
.page-overview .image-overview-download-itunes-windows {
    background-repeat: no-repeat;
    background-image: url("/kr/itunes/download/d/images/overview/download_itunes_windows_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .image-overview-download-itunes-windows {
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_windows_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-download-itunes-windows {
        background-repeat: no-repeat;
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_windows_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .image-overview-download-itunes-windows {
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_windows_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-download-itunes-windows {
        background-repeat: no-repeat;
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_windows_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .image-overview-download-itunes-windows {
        background-image: url("/kr/itunes/download/d/images/overview/download_itunes_windows_small_2x.jpg")
    }
}

/* cta arrow fix */
.icon-after:after, .more:after {
    padding-left: .3em;
    top: -.1em;
}

.image-overview-all-devices {
    background-image: url("/kr/itunes/download/d/images/shared/all_devices_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_small_2x.jpg")
    }
}

html.android .page-overview .section-download, html.android .page-overview .section-mac, html.android .page-overview .section-windows, html.android .page-overview .section-mobile, html.android .page-overview .mobile-sosumi, html.android .page-overview .section-trial, html.android .page-overview .section-other-devices {
    display: none;
}
